{{ define "main" }}
<section class="section container-fluid mt-n3 pb-3">
  <div class="row justify-content-center">
    <div class="col-lg-12 text-center">
      <h1 class="mt-0">{{ .Title }}</h1>
    </div>
    <div class="col-lg-9 col-xl-8 text-center">
      <p class="lead">{{ .Params.lead | safeHTML }}</p>
      <a class="btn btn-primary btn-lg px-4 mb-2" href="{{ "docs/prologue/introduction/" | relURL }}" role="button">Learn more</a>
      <p class="meta">Open-source MIT Licensed. <a href="https://gitlab.com/acubesat/su/bioinformatics/meta-analysis">GitLab v{{ .Site.Data.doks.version }}</a></p>
    </div>
  </div>
</section>
{{ end }}

{{ define "sidebar-prefooter" }}
<section class="section section-sm">
  <div class="container">
    <div class="row justify-content-center text-center">
      <div class="col-lg-5">
        <h2 class="h4">QC variety</h2>
        <p>Instead of arbitrary analysis decisions, comes with adjustable QC reports generated every step of the process. Powered by <a href="https://www.bioconductor.org/packages/release/bioc/html/arrayQualityMetrics.html">arrayQualityMetrics</a>.</p>
      </div>
      <div class="col-lg-5">
        <h2 class="h4">Publication-ready plots</h2>
        <p>Built-in plotting in R is great, but it can only get you that far. Harness the power of <a href="https://rdrr.io/bioc/limma/man/coolmap.html">coolmap</a>, <a href="https://github.com/kevinblighe/EnhancedVolcano">EnhancedVolcano</a> and more.</p>
      </div>
      <div class="col-lg-5">
        <h2 class="h4">From scratch</h2>
        <p>We deeply care about our research work. Following a bottom-up approach, we recreate and iteratively built upon the NASA data, not just blindly throw them together.</p>
      </div>
    </div>
    <div class="row justify-content-center text-center">
      <div class="col-lg-5">
        <h2 class="h4">Explore and tinker with</h2>
        <p>Switch to a low-light UI with the click of a button. Search for more with <a href="https://github.com/nextapps-de/flexsearch">FlexSearch</a>.<br />Easy to dive into even for a novice.</p>
      </div>
      <div class="col-lg-5">
        <h2 class="h4">Reproducible</h2>
        <p><a href="https://ropensci.github.io/reproducibility-guide/sections/introduction/">Reproducible research</a>. To demonstrate correctness. To disseminate knowledge. To let others build upon your work. Thanks to <a href="https://rstudio.github.io/renv/">renv</a>, <a href="https://www.docker.com/">Docker</a>, and more.</p>
      </div>
      <div class="col-lg-5">
        <h2 class="h4">Open Source</h2>
        <p><a href="https://en.wikipedia.org/wiki/Standing_on_the_shoulders_of_giants"><i>nanos gigantium humeris insidentes</i></a><br />
        Part of the <a href="https://acubesat.spacedot.gr/">AcubeSAT</a> project, Meta-Analysis is gratis, open-source and fully documented.</p>
      </div>
    </div>
  </div>
</section>
{{ end }}

{{ define "sidebar-footer" }}
<section class="section section-sm container-fluid">
  <div class="row justify-content-center text-center">
    <div class="col-lg-9">
      {{- .Content -}}
    </div>
  </div>
</section>
{{ end }}
